@charset "utf-8";
/* CSS Document */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License:none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	font-weight:normal;
	vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display:block;
}
body {
	line-height:1;
}
ol, ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}



/* Generated by Font Squirrel (http://www.fontsquirrel.com) on June 13, 2013 05:41:31 AM America/New_York */



@font-face {
    font-family: 'OpenSansLight';
    src: url('fonts/OpenSans-Light-webfont.eot');
    src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('fonts/OpenSans-LightItalic-webfont.eot');
    src: url('fonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('fonts/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('fonts/OpenSans-Italic-webfont.eot');
    src: url('fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('fonts/OpenSans-Semibold-webfont.eot');
    src: url('fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('fonts/OpenSans-SemiboldItalic-webfont.eot');
    src: url('fonts/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('fonts/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('fonts/OpenSans-Bold-webfont.eot');
    src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('fonts/OpenSans-BoldItalic-webfont.eot');
    src: url('fonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('fonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('fonts/OpenSans-ExtraBold-webfont.eot');
    src: url('fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('fonts/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('fonts/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('fonts/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-display:swap;
  font-family: NexusSans;
  src: url(/shared-assets/3/fonts/nexus/2.1/sans/NexusSansWebPro-Regular.woff2) format("woff2"),
       url(/shared-assets/3/fonts/nexus/2.1/sans/NexusSansWebPro-Regular.woff) format("woff")
}

@font-face {
  font-display:swap;
  font-family: NexusSans;
  font-weight: 700;
  src: url(/shared-assets/3/fonts/nexus/2.1/sans/NexusSansWebPro-Bold.woff2) format("woff2"),
       url(/shared-assets/3/fonts/nexus/2.1/sans/NexusSansWebPro-Bold.woff) format("woff")
}

@font-face {
  font-display:swap;
  font-family: NexusSans;
  font-style: italic;
  src: url(/shared-assets/3/fonts/nexus/2.1/sans/NexusSansWebPro-Italic.woff2) format("woff2"),
       url(/shared-assets/3/fonts/nexus/2.1/sans/NexusSansWebPro-Italic.woff) format("woff")
}

@font-face {
  font-display:swap;
  font-family: NexusSans;
  font-style: italic;
  font-weight: 700;
  src: url(/shared-assets/3/fonts/nexus/2.1/sans/NexusSansWebPro-BoldItalic.woff2) format("woff2"),
       url(/shared-assets/3/fonts/nexus/2.1/sans/NexusSansWebPro-BoldItalic.woff) format("woff")
}


html, body {
	  background #fff;
	  font-size:100%;
	  font-family: NexusSans, 'OpenSansRegular', Arial, sans-serif;
	  color:#060606;
	  overflow:hidden;
}
input {	
	  font-family: NexusSans, 'OpenSansRegular', Arial, sans-serif;
}
em {
	font-family: NexusSans, 'OpenSansItalic' !important;
}
.strong {
	font-family: NexusSans, 'OpenSansBold' !important; !important;
}
h1, h2, h3, h4, h5 {	
	font-family: NexusSans, 'OpenSansBold' !important;
}
a, a:link, a:visited, a:hover, a:active, a:focus {
	color:#03E;
	text-decoration:underline;
	cursor:pointer;
}
.sr-only {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	-webkit-clip-path: inset(50%);
		clip-path: inset(50%); 
	height: 1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
	white-space: nowrap; 
}

.sr-only-focusable:focus,
.sr-only-focusable:active {
	clip: auto;
	-webkit-clip-path: none;
		clip-path: none;
	height: auto;
	overflow: visible;
	width: auto;
	white-space: normal;
	left: 30%;
}

a.accessibility_matters img {
	width:300px;
	height:47px;
	border:0;
	margin:0 0 1.5em 0;
	border-top:1px solid #666;
}

#top_bar {
	position:absolute;
	height:6.3em;
	width:100%;
	position:fixed;
}
#top_bar_content {
	overflow:hidden;
}
#top_bar h1 {
	float:left;
	margin:0.5em 0 0 0.5em;
	padding:0;
	font-size:2.0em;
	line-height:1.4em;
	font-family: NexusSans, 'OpenSansSemibold', Arial, sans-serif !important;
}
#top_bar .checklist_logo {
	float:left;
	margin:1.8em 0 0 0.8em;
	padding:0;
	width: 300px;
	
}

#top_bar .elsevier_logo {
	float: left;
	margin:0.4em 0 0 1.6em;
	padding:0;
	width: 66px;
}

#search_box {
	margin-left: 24px;
}

#search_box input.search_field_empty {
	font-family: NexusSans, 'OpenSansItalic' !important;
	color: #767676 !important;
}

::placeholder {
	color: #767676 !important;
	font-family: NexusSans, 'OpenSansItalic' !important;
}


.search_string_highlighted {
	font-family: NexusSans, 'OpenSansBold' !important;
	color: #930;
	border-bottom: 1px dotted #AAA ;
	padding-bottom:1px;
}

#tabs {
	position:absolute;
	z-index:2;
	top:85px;
	left:0;
	right:0;
	font-size:1.0em;
}
#below_tabs {
	position:absolute;
	z-index:1;
	top:85px;
	left:0;
	right:0;
	height:36px;
	border:1px solid #FFF;
	border-bottom:1px solid #CCC;
}

#tabs ul {
	overflow:hidden;
	padding:0 0 0 1.1em;
	margin:0;
	width:100%;
}
#tabs li {
	float:left;
	border:1px solid #bbb;
	border-left-width:0;
	border-bottom: 1px solid #ccc;
	height:36px;
	background:#f9f9f9;
	cursor:pointer;
	margin:0;
	padding:0;
}
#tabs li .tab_inner {
	padding:0.7em 1.4em;
}
#tabs li.first_tab {
	border-left-width:1px !important;
}
#tabs li.selected_tab {
	border-bottom:1px solid #fff !important;
	background:#fff !important;
}
#tabs li, #tabs li a  {
	text-decoration:none;
	color:#005a9c;
}
#tabs li:hover, #tabs li:hover a  {
	text-decoration:underline;
	color:#03E;
}
#tabs li.selected_tab, #tabs li.selected_tab a  {
	font-family: NexusSans, 'OpenSansBold' !important;
	color:#000;
}
#tabs li.selected_tab:hover, #tabs li.selected_tab:hover a  {
	text-decoration:none;
}
	

.content_section {
	display:block;
}
.content_section_hidden {
	display:none !important;
}

#filters_bar {
	position:fixed;
	overflow:auto;
	width:20em;
	border-right:1px dotted #AAA;
	top:7.6em;
	bottom:0;
	padding:0.6em 0 1em 0;
	overflow-y:auto;
}
#filters_bar h4 {
	font-size:1.1em;
	margin:0 0 0.75em 1em;
}
#filters_bar #filters_guidelines {
	padding:1em 0;
	border-bottom:1px dotted #AAA;
}
#filters_bar #filters_tags {
	padding:0.85em 0;
}
#filters_bar .filters_tag {
	padding:0.25em 0.5em 0.25em 1em;
	font-family: NexusSans, 'OpenSansRegular', Arial, sans-serif;
	font-size:0.95em;
	cursor:auto;
}
#filters_bar .filters_tag_new_section {
	margin:1em 0 0 0 !important;
}
#filters_bar .filters_tag_selected {
	background:#FFC;
}
#filters_bar .filters_guideline {
	margin:0.5em 0.5em 0.5em 1em;
	font-family: NexusSans, 'OpenSansRegular', Arial, sans-serif;
	font-size:0.95em;
	cursor:auto;
}
#filters_bar .filters_level {
	margin:0.5em 0.5em 0.5em 2.5em;
	font-family: NexusSans, 'OpenSansRegular', Arial, sans-serif;
	font-size:0.95em;
	cursor:auto;
}
#filters_bar .filters_all {
	font-family: NexusSans, 'OpenSansBold' !important;
}
#filters_bar .filters_disabled {
	color:#999 !important ;
}
#main_content_container {
	position:absolute;
	display:block;
	left:21em;
	right:0;
	top:7.6em;
	bottom:0;
	overflow-y:auto;
}
#main_content {
	display:block;
	padding:1.5em 0 6em 0; 
}
#main_content .guideline_header_container {
	clear:both;
	margin:3em 0 2.25em 0;
}
#main_content .guideline_header_container_first {
	margin-top:0 !important;
}
#main_content .guideline_header {
	overflow:hidden;
	clear:both;
}
#main_content .guideline_logo {
	float:left;
	font-size:2.1em;
}
#main_content h4 {
	float:left;
	font-size:1.35em;
	padding:1em 0 0 1em; 
	font-family: NexusSans, 'OpenSansSemibold', Arial, sans-serif !important;
}
#main_content h5 {
	clear:both;
	font-size:1.1em;
	line-height:130%;
	margin:2em 0 0.5em 0.35em;
}
#main_content .category_additional_description {
	margin:1em 0 1em 0.35em;
	font-size:0.95em;
	line-height:150%;
}
#main_content .item_container {
	clear:both;
	overflow:hidden;
	margin:0.1em 0.5em 0 0.25em;
	padding:0 0 0 0;
	max-width:60em;
	border:1px solid white;
}
#main_content .item_hover {
	border:1px dotted #DDD;
}
#main_content .item_focus {
	outline: 2px solid #505050;
	outline-offset: -2px;
}
#main_content a:focus {
	outline: none;
}


#main_content .item_header {
	font-size:1.0em;
	line-height:140%;
	cursor:pointer;
	padding:0.3em 0;
	overflow:hidden;
}
a.item_header_link:link, a.item_header_link:visited {
	color:#000 !important;
	text-decoration:none !important;
}
a.item_header_link:hover, a.item_header_link:active {
	color:#000 !important;
	text-decoration:none !important;
}
#main_content .item_icon {
	display:block;
	float:left;
	width:1.5em;
	height:1em;
	margin:0.1em;
	background:url(images/expandArrow.gif) no-repeat;
	text-decoration:none !important;
}
#main_content .item_icon_expand {
	background:url(images/expandArrow.gif) no-repeat;
}
#main_content .item_icon_collapse {
	background:url(images/collapseArrow.gif) no-repeat;
}
#main_content .item_code {
	float:left;
	width:2.7em;
}
#main_content .item_description {
	float:left;
	padding:0 0.7em;
	width:29em;
}
#main_content .item_WCAG_level {
	display:block;
	float:right;
	padding:0 0 0 1em;
	width:10em;
	color:#333;
	cursor:auto !important;
}
#main_content .item_WCAG_level_AA {
	background:#fafafa !important;
}
#main_content .item_WCAG_level_AAA {
	background:#f2f2f2  !important;
}
#main_content .item_details_container {
	clear:both;
	display:none;
	max-width:60em;
}
#main_content .item_details {
	padding:1.25em 0 1.5em 4.5em;
}

#main_content .item_details_WCAG_level_AA {
	background:#fafafa; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZjdlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,  #fafafa 0%, #ffffff 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,  #fafafa 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,  #fafafa 0%,#ffffff 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top,  #fafafa 0%,#ffffff 100%); /* IE10+ */
	background:linear-gradient(to bottom,  #fafafa 0%,#ffffff 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}
#main_content .item_details_WCAG_level_AAA {
	background:#f2f2f2; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,  #f2f2f2 0%, #ffffff 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,  #f2f2f2 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,  #f2f2f2 0%,#ffffff 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top,  #f2f2f2 0%,#ffffff 100%); /* IE10+ */
	background:linear-gradient(to bottom,  #f2f2f2 0%,#ffffff 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}
#main_content .item_details_visible {
	display:block !important;
}
#main_content .item_details_line {
	margin:0 0 1.25em 0;
	font-size:1.0em;
}
#main_content .item_details_line_WCAG_level {
	font-size:1.0em !important;
}
#main_content .item_details_line_tags {
	margin:0 0 1.5em 0 !important ;
	line-height:250%;
}

#main_content .item_details_line p {
	margin:0 0 1em 0;
	max-width:33em;
	line-height:130%;
}
#main_content .item_details_line ol, #main_content .item_details_line ul {
	margin:0.5em 0 1.5em 0 ;
	max-width:33em;
}
#main_content .item_details_line ul {
	list-style-type:disc ;
	list-style-position:outside;
	padding:0 0 0 1em;
}
#main_content .item_details_line li {
	line-height:120%;
	margin:0.5em 0 1em 2em;
	line-height:130%;
}

#main_content .item_details_tag {
	padding:0.4em 0.7em;
	border:1px solid #999;
	border-radius:5px; -moz-border-radius:5px; 
	margin:0 0.6em 0 0 ;
	background:#fff;
}
#main_content .item_details_tag_selected {
	font-family: NexusSans, 'OpenSansBold' !important;
}
a.item_details_tag_link:link, a.item_details_tag_link:visited {
	color:#000 !important;
	text-decoration:none !important;
}
a.item_details_tag_link:hover, a.item_details_tag_link:active {
	color:#03E !important;
	text-decoration:underline !important;
}

#main_content .item_details_tag_separator {
	
}

#main_content .item_details_link {
	padding-left:0.85em;
	margin-left:0.85em;
	border-left:1px dotted #AAA;
}
#main_content .item_details_link_first {
	margin-left:0 !important;
	padding-left:0 !important;
	border-left:0 !important;
}
#main_content #backtotop {
	padding:1.75em 0 0 0;
	border-top:1px dotted #AAA;
	margin:2.5em 0 0 0;
	font-size:1.0em;
}
#main_content #backtotop a {
	padding:5px 0 5px 35px;
	background:url(images/top.png) no-repeat;
}

#info .content_section {
	position:absolute;
	display:block;
	left:1em;
	right:0;
	top:7.2em;
	bottom:0;
	overflow-y:auto;
}

#info_links {
	overflow:hidden;
}
#info .info_links_column {
	float:left; 
	width:50%;
}
#info #info_links_column_left {
	padding:0 1.5em 0 0 ;
}
#info #info_links_column_right {
	padding:0 0 0 1.5em;
}
#info h3 {
	font-size:1.1em;
	line-height:130%;
	margin:0 0 1em 0;
}
#info .content_section_main_content p {
	font-size:1.0em;
	line-height:130%;
	margin:0 0 1em 0;
	max-width:33em;
}
#info .content_section_main_content_section {
	margin:2em 0 2.5em 0;
}

#info .content_section_main_content ol, #info .content_section_main_content ul {
	font-size:1.1em;
	margin:0.5em 0 1.5em 0 ;
	max-width:33em;
}
#info .content_section_main_content ul {
	list-style-type:disc ;
	list-style-position:outside;
	padding:0 0 0 1.2em;
}
#info .content_section_main_content li {
	font-size:1.0em;
	line-height:130%;
	margin:0.7em 0 0.6em 0;
}
.content_section_main_content_section_two_columns {
	overflow:hidden;
}
.content_section_main_content_section_column {
	float:left;
	margin:0 3em 0 0;
}
#info #accessibility_matters {
	margin:1em 0 3em 3em !important;
}
#info #accessibility_summary {
	background:url(images/file_pdf.png) no-repeat ;
	padding:0 0 0 30px;
}

#info .html_code_example {
	border: 1px solid #CCC;
	background:#FFC;
	padding:10px;
	font-family:"Courier New", Courier, monospace;
	font-size:0.95em;
	margin: 0 1em 0 0;
}
#info .html_code_example_displayed {
	padding: 2em 0 0 0;
	border-top: 1px solid #CCC;
	margin: 1em 1em 2em 0 ;
	font-size:1.0em;
	line-height:130%;
}

#info_code .item_container {
	clear:both;
	overflow:hidden;
	border:1px solid white;
}
#info_code .item_hover {
	border:1px dotted #DDD;
}
#info_code .item_header {
	line-height:140%;
	cursor:pointer;
	padding:0.3em 0;
	overflow:hidden;
}


#info_code .item_focus {
	outline:2px solid #505050;
	outline-offset: -2px;
}
#info_code .item_container a:focus {
	outline: none;
}

a.item_header_link:link, a.item_header_link:visited {
	color:#000 !important;
	text-decoration:none !important;
}
a.item_header_link:hover, a.item_header_link:active {
	color:#000 !important;
	text-decoration:none !important;
}
#info_code .item_icon {
	display:block;
	float:left;
	width:1.5em;
	height:1em;
	margin:0.1em;
	background:url(images/expandArrow.gif) no-repeat;
	text-decoration:none !important;
}
#info_code .item_icon_expand {
	background:url(images/expandArrow.gif) no-repeat;
}
#info_code .item_icon_collapse {
	background:url(images/collapseArrow.gif) no-repeat;
}
#info_code .item_description {
	float:left;
	width:35em;
}
#info_code .item_details_container {
	clear:both;
	display:none;
}
	#info_code .item_details {
	padding:0 0 2em 2em;
}
#info_code .item_details_visible {
	display:block !important;
}
#info_code .item_details_line {
	margin:0 0 1.25em 0;
	font-size:1.0em;
}
#info_code .item_details_line p {
	margin:0.7 0 0.3 0;
	line-height:130%;
}
#info_code .item_details_line ol, #info_code .item_details_line ul {
	margin:0.5em 0 1.5em 0 ;
}
#info_code .item_details_line ul {
	list-style-type:disc ;
	list-style-position:outside;
	padding:0 0 0 1em;
}
#info_code .item_details_line li {
	line-height:120%;
	margin:0.5em 0 1em 2em;
	line-height:130%;
}

.external_link {
	margin-left: .3em;
}